Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-02-04 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 28 Jan 2021 15:02:34 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-02-04 IESG Teleconference

This agenda was generated at 2021-01-28 15:01:02 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: January 26, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (22 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (15 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (15 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (15 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (7 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (7 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (4 telechats ago)
      o Erik Kline to find designated experts for RFC 8928 [IANA #1183445].
        - Added 2020-11-26 (4 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8935 [IANA #1184035].
        - Added 2020-12-02 (4 telechats ago)
      o Ben Kaduk to find designated experts for RFC 8879 [IANA #1184206].
        - Added 2020-12-04 (3 telechats ago)
      o Rob Wilton to find designated experts for RFC 8819 [IANA #1186621] 
        - Added 2021-01-08 (1 telechats ago)
      o Robert Wilton, Alissa Cooper, Alvaro Retana, and Warren Kumari to
        report back to the IESG on the impact of COVID-19 to the IETF in
        January 2021.
        - Added 2020-10-01, postponed to January 2021 (1 telechats ago)
      o Murray Kucherawy to find designated experts for RFC 8839 [IANA 
        #1187517].
        - Added 2021-01-19 (1 telechats ago)
      o Barry Leiba to find designated experts for RFC 8798 [IANA #1187946]
        - Added 2021-01-26 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-dime-group-signaling-13  - IETF stream
    Diameter Group Signaling (Proposed Standard)
    Token: Robert Wilton
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review - due: 2021-01-25
             OPSDIR Last Call Review - due: 2021-01-25

  o draft-ietf-extra-imap4rev2-26  - IETF stream
    Internet Message Access Protocol (IMAP) - Version 4rev2 (Proposed
    Standard)
    Token: Murray Kucherawy
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -24): Has Nits 
             GENART Last Call Review (of -24): Ready 
             SECDIR Telechat Review - due: 2021-02-02
             OPSDIR Last Call Review - due: 2021-01-20

2.1.2 Returning items
    
  o draft-ietf-oauth-jwt-introspection-response-10  - IETF stream
    JWT Response for OAuth Token Introspection (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-oran-icnrg-qosarch-00
    IETF conflict review for draft-oran-icnrg-qosarch
      draft-oran-icnrg-qosarch-06
      Considerations in the development of a QoS Architecture for
    CCNx-like ICN protocols (IRTF: Informational)
    Token: Magnus Westerlund

  o conflict-review-irtf-panrg-what-not-to-do-00
    IETF conflict review for draft-irtf-panrg-what-not-to-do
      draft-irtf-panrg-what-not-to-do-16
      Path Aware Networking: Obstacles to Deployment (A Bestiary of
    Roads Not Taken) (IRTF: Informational)
    Token: Martin Duke

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Real-Time Communication in WEB-browsers (rtcweb)

4.1.2 Proposed for approval

  o WebRTC Ingest Signaling over HTTPS (wish)

  o IOT Operations (iotops)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Global Routing Operations (grow)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1187946] Designated experts for RFC 8798 (IANA)

6.2 IETF 110 Agenda Conflict Resolution (Liz)

7. Any Other Business (WG News, New Proposals, etc.)